<?php
@session_start();

include_once( "f_admin.php" );
include_once( "f_wfl.php" );





///////////////////////////////
// Darf der Benutzer diese Seite sehen?

$exec = besitzt_benutzer_systemrecht( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "ADMIN_GRUPPE" );

if ( $exec[ 0 ] != 1 )
{
	header( "Location: us_uebersicht.php" );
}

///////////////////////////////






$gruppen_name_udeg = $_GET[ "gruppen_name" ];

$gruppen_infos = liefere_gruppeninformationen( $_SESSION[ "mandant_name" ], $gruppen_name_udeg );



$_SESSION[ "title" ] = "Einstellungen f&uuml;r die Gruppe ".$gruppen_name_udeg; //_GET[ "benutzer_anmeldename" ]." / ".$_SESSION[ "mandant_name" ];
include( 'ssi_header.php' );
$_SESSION[ "title" ] = "";
include( "ad_menu.php" );

echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'>";


echo '<h1 style="height:35px;" >Notizen zur Gruppe '.$gruppen_name_udeg.'</h1>
<textarea name="eingabe" id="eingabe" cols="70" rows="5" onfocus="$( \'#eingabe\' ).html( \'\' );"  onchange="ajaxFunction( \'su_web.php?cmd=notiz_an_gruppe_anlegen&mandant_name='.urlencode( $mandant_name ).'&gruppen_name='.urlencode( $gruppen_name_udeg ).'&kategorie=\'+encodeURIComponent( this.value ), \'anzeige\' );  " >Bitte geben Sie Ihre Notiz hier ein!</textarea><br />
<div name="anzeige" id="anzeige" style="overflow:auto;height: 200px; width: 585px; text-align:left;"  >';
//cols="70" rows="5" style="overflow:auto;height: 300px; width: 600px;"
$ergebnis = liefere_notizen_an_element_als_string( $mandant_name, "g", $gruppen_name_udeg );

echo $ergebnis[ 2 ];

echo '</div>

';

/* Oben wird im onchange der Parameter kategorie der Inhalt der Notiz übergeben */
echo "<div name='' id='f'>".$_SESSION[ $notiz ]."</div>";
$_SESSION[ $notiz ] = "";












echo "</div>";

include( 'ssi_footer.php' );

?>